@charset "utf-8";
 body {
  position: relative;
  background-color: #0132bb;
  margin: 0;
  padding: 0;
  min-height: 100vh;
  overflow-x: hidden;
}

body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/em-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  opacity: 0.7;
  z-index: -1;
}

.header {
    height: 70px;
    background-color: rgba(0, 60, 191, 0.6);
    z-index: 1060;
}
.title {
    color: whitesmoke;
}
.copyright {
    padding: 20px;
    background-color: transparent;
    font-size: smaller;
    color: #4b8df0;
}
